P{  text-indent: 0.3in; 
    text-align: justify;
    margin-top: 3px; 
    margin-bottom: 3px; 
    font-size: 11pt;}

OL,UL,LI {font-size: 11pt;}

.marker {font-weight: bold; background-color: rgb(0,255,0);}

.noindent {text-indent: 0in;}

.col {font-family: color: rgb(0,0,140); bold; }

.centered {text-indent: 0in; text-align: center;}

.left {text-indent: 0in; text-align: left;}

.small {font-size: 9pt;}

EM{font-weight: bold; font-style: italic; }

H1{font-family: sans-serif; 
   font-size: 16pt; color: rgb(0,0,0); 
   font-weight: bold; text-align: center; 
   margin-top: 12px; margin-bottom: 6px; }

H2{font-family: sans-serif; 
   font-size: 14pt; color: rgb(0,0,140); 
   font-weight: bold; text-align: center; 
   margin-top: 6px; margin-bottom: 3px; }

H3{font-family: sans-serif; 
   font-size: 12pt; color: rgb(0,0,140); 
   font-weight: bold; text-align: center; 
   margin-top: 6px; margin-bottom: 3px; }


STRONG{font-weight: bold;}

.sec{text-align: center; background-color: rgb(255,204,204);}

